.info-banner {
  background-color: rgb(222, 243, 222, 0.4);
  padding: 1px 1px 1px 10px;
  display: block;
  overflow: hidden;
  position: relative;
}


.info-banner-text {
  display: block;
  overflow: hidden;
  position: relative;
  transition: max-height 0.2s ease-out;
  max-height: 0;
}


.info-banner-header {
  padding: 5px 0px 2px 0px;
  margin: 5px 0px 2px 0px;
}


/* Style the button that is used to open and close the collapsible content */
.collapsable-button {

  background-color: transparent;
  color: #185A00;
  cursor: pointer;
  border-style: none;
  font-size: 20px;
  display: block;

}


div.dataTables_scrollHeadInner {
  margin: 0 auto !important;
}


thead input {
  width: 100%;
}


.column-filter-box {
  padding: 5px 15px 5px 0px !important;
}


.dataTables_filter {
  float: left !important;
  margin-top: 10px !important;
  margin-bottom: 20px !important;
}


.dataTables_filter input {
  top: 50% !important;
  margin-top: 10px !important;
  width: 30em !important;
  font-size: 1.05em !important;
}


.dt-buttons {
  float: right !important;
  margin-right: 25px !important;
  margin-top: 10px !important;
  margin-bottom: 20px !important;
}


button.dt-button, div.dt-button, a.dt-button, .dt-button, input.dt-button {
  margin-right: 0em !important;
  margin-top: 10px !important;
  margin-bottom: 0em !important;
  padding: 0em .35em !important;
  font-size: 1.25em !important;
  background:none !important;
  background-color: Transparent !important;
  background-repeat:no-repeat !important;
  border:none !important;
  cursor:pointer !important;
  overflow:hidden !important;
  outline:none !important;
}


button.dt-button, div.dt-button, a.dt-button .dt-button:hover {
  background: #F5F5F5;
}


.dt-button-collection {
  position: fixed !important;
  width: 1000px !important;
  height: 780px !important;
  left: calc((100vw - 1000px) / 2) !important;
  top: calc((100pc - 740px) / 2) !important;;
  padding: 20px !important;
}


.dt-button-collection .dt-button.buttons-columnVisibility {
  background: none !important;
  background-color: transparent !important;
  box-shadow: none !important;
  border: none !important;
  padding: 0.25em 1em !important;
  margin: 0 !important;
  text-align: left !important;
  font-size: 1em !important;
  color: grey;
}


.dt-button-collection .buttons-columnVisibility:before,
.dt-button-collection .buttons-columnVisibility.active span:before {
  display:block;
  position:absolute;
  top:1.2em;
  left:0;
  width:12px;
  height:12px;
  box-sizing:border-box;
}


.dt-button-collection .buttons-columnVisibility:before {
  content:' ';
  margin-top:-8px;
  margin-left:10px;
  border:1px solid black;
  border-radius:0px;
}


.dt-button-collection .buttons-columnVisibility.active span:before {
  font-family: 'Arial' !important;
  font-size: 0.7em !important;
  content:'\2580';
  margin-top: -0.52em;
  margin-left: 0.9em;
  text-align: center;
  color: black;
}


.dt-button-collection .buttons-columnVisibility span {
  margin-left:17px !important;
}


.dt-button-collection .buttons-columnVisibility.active span {
  margin-left:17px !important;
  color: black;
}


.dt-button-collection .buttons-colvisRestore {
  font-size: 14px !important;
  width: 100%  !important;
  height: 100%  !important;
  border: 1px solid grey !important;
  padding: 2px 2px !important;
}


.dt-button-collection .buttons-colvisRestore:hover {
  background-color: #F8F8FF !important;
}


.dt-button-collection .buttons-colvisGroup {
  font-size: 14px !important;
  width: 100%  !important;
  height: 100%  !important;
  border: 1px solid grey !important;
  padding: 2px 2px !important;
}


.dt-button-collection .buttons-colvisGroup:hover {
  background-color: #F8F8FF !important;
}
